package com.goafanti.business.bo;

public class UserRestrictProjectBo {
    private String uid;
    /**
     * 0 自己的客户 1非客户有限定 营销员  2 非客户无限定 3 公共客户 4业务员 5非客户有限定 非营销员
     * 只1的情况下需要提示
     */
    private Integer type;

    private String adminName;
    private String userName;
    private Integer adminSalesman;

    public Integer getAdminSalesman() {
        return adminSalesman;
    }

    public void setAdminSalesman(Integer adminSalesman) {
        this.adminSalesman = adminSalesman;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getAdminName() {
        return adminName;
    }

    public void setAdminName(String adminName) {
        this.adminName = adminName;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }
}
